Subject: Re: Express Mail Reshipment, St. Louis MO
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Wed, 28 Nov 2012 12:09:45 -0500

Hello Carolyn.
I did get this paid for.  Do I need to do anything with requesting a box or will they just assign me?  Or is the one listed what they are going to assign us?  Also, do you have the contact information for the person I am supposed to connect with at Collins Rd. office?
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Tuesday, November 27, 2012 3:49 PM
To: [email-masked] 
Cc: Michael B ([email-masked]) ; Rajewski, Kathi I - Lansing, MI ; Stevenson, Rita R - St. Louis, MO 
Subject: Express Mail Reshipment, St. Louis MO

Hello, Amber and Mike,

St. Louis Main Post Office, Finance Branch, is the one that was suggested by the St. Louis Business Service Network for you to open the PO Box at.  PO Box 775520 is open and it's a box #4, the size you have rented in the past.  Your address will be:

·         PO BOX 775520
SAINT LOUIS MO 63177-5520 

They don't have any boxes that are a low number of 100 or less at that location.  I assume you will go to usps.com and pay for the PO Box on line with a credit card as you have in the past.  Please let me know if you have another plan in mind.  The link is

https://www.usps.com/manage/get-a-po-box.htm

As she has in the past, Kathi Rajewski, Window Supervisor, Lansing MI will check your identification and FAX the PO Box Application to 651-456-5091 ATTENTION Lasanda Terrell.  Lasanda's hours are 7:30am to 4:00 pm and her phone number is 314-345-2908.

I will order labels and complete other required documentation.  I will verify that everything is ready for your mail to be received at the PO Box .

If you have any questions, please do not hesitate to contact me. Thank you for using the United States Postal Service.

 

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

Notes: The address of the St. Louis Post Office is

SAINT LOUIS > 

1720 MARKET ST RM 3035 
SAINT LOUIS, MO 63155-9998 63155 9998

I am coordinating the St. Louis PO Box with Lasandra Terrell.  She is the box clerk that will perform the reshipment.  Her number is 314-345-2908.  She will call back with the Fedstrip # and a possible box number for a box size 4.  

She needs EMCA and CAPS account number on form 5637 prepared by me.  

Send Express mail labels to 

USPS ATTN Lasandria Terrell

1720 Market Rm 1003

St Louis MO 63155